### Method

# WPEWebKit Settings set_enable_offline_web_application_cache

deprecated: 2.44

#### Declaration [src]

    void
    webkit_settings_set_enable_offline_web_application_cache (
      WebKitSettings* settings,
      gboolean enabled
    )

#### Description [src]

Setting no longer supported. This function does nothing.

Deprecated since: 2.44

Please do not use it in newly written code.

Sets property | `WPEWebKit.Settings:enable-offline-web-application-cache`

#### Parameters

`enabled`

  Type: `gboolean`

  Value to be set.